/* style.css for digital clock */

@import url('https://fonts.googleapis.com/css2?family=Space+Mono:wght@700&display=swap');
body {
    background: silver;
    color: black;
}

button {
    /* background: black;
    color: white;
    font-size: 2rem;
    padding: 5px 15px 5px 15px;
    margin-right: 20px;
    margin-bottom: 20px; */
    cursor: pointer;
    /* border-radius: 12px; */
}

button:hover {
    background: #333333;
}

.clockcontainer {
    padding: 50px;
    height: 50vh;
    margin-top: 30px;
}

.clock {
    font-family: 'Space Mono', monospace;
    font-size: 6rem;
    box-shadow: 0 0 10px rgb(202, 200, 200);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgb(77, 75, 75) 100%);
    border: 5px solid #ffffff;
    border-radius: 20px;
    padding: 60px;
    color: rgb(0, 255, 60);
    /* -webkit-box-reflect: below 14px -webkit-gradient(linear, right top, right bottom, from(transparent), to(rgba(255, 255, 255, 0.3))); */
}

@media only screen and (max-width: 1093px) {
    .clock {
        font-size: 4rem;
    }
}

@media only screen and (max-width: 850px) {
    .clock {
        font-size: 2.5rem;
    }
}